# renew_before_expiry = 30 days
version = 2.9.0
archive_dir = /etc/letsencrypt/archive/tun1.ccdummy.xyz
cert = /etc/letsencrypt/live/tun1.ccdummy.xyz/cert.pem
privkey = /etc/letsencrypt/live/tun1.ccdummy.xyz/privkey.pem
chain = /etc/letsencrypt/live/tun1.ccdummy.xyz/chain.pem
fullchain = /etc/letsencrypt/live/tun1.ccdummy.xyz/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 31303018b532b1cd4deac417e1b26db9
authenticator = standalone
server = https://acme-v02.api.letsencrypt.org/directory
key_type = ecdsa
